OSX/scons: remove another outdated conditional
authorJens Verwiebe <info@jensverwiebe.de>
Wed, 6 Nov 2013 15:37:14 +0000 (15:37 +0000)
committerJens Verwiebe <info@jensverwiebe.de>
Wed, 6 Nov 2013 15:37:14 +0000 (15:37 +0000)
build_files/scons/config/darwin-config.py

index 572bb7026cca52dcee1e69253ca53d31ade780a9..6a00261a8faad4150104c1bbd48d8b5a3be0171c 100644 (file)
@@ -101,14 +101,7 @@ else:
     BF_PYTHON_LIBPATH = '${BF_PYTHON}${BF_PYTHON_VERSION}/lib/python${BF_PYTHON_VERSION}/config-${BF_PYTHON_VERSION}m'
 
 WITH_BF_OPENAL = True
-#different lib must be used  following version of gcc
-# for gcc 3.3
-#BF_OPENAL = LIBDIR + '/openal'
-# for gcc 3.4 and ulterior
-if MAC_PROC == 'powerpc':
-    BF_OPENAL = '#../lib/darwin-8.0.0-powerpc/openal'
-else :
-    BF_OPENAL = LIBDIR + '/openal'
+BF_OPENAL = LIBDIR + '/openal'
 
 WITH_BF_STATICOPENAL = False
 BF_OPENAL_INC = '${BF_OPENAL}/include' # only headers from libdir needed for proper use of framework !!!!